projects:
  - name: Auto CI
    path: auto-ci
    description: 自动化持续集成工具
    category: 工具

  - name: Business Analysis
    path: business-analysis.yoqi.me
    description: 业务分析平台
    category: 业务

  - name: CodeIgniter
    path: CodeIgniter
    description: CodeIgniter 框架项目
    category: 框架

  - name: Cordova
    path: cordova.yoqi.me
    description: Cordova 移动应用开发
    category: 移动端

  - name: Crawl Design
    path: crawl_design
    description: 爬虫设计项目
    category: 工具

  - name: Docs
    path: docs.yoqi.me
    description: 文档中心
    category: 文档

  - name: Examcat Docs
    path: examcat-docs
    description: Examcat 项目文档
    category: 文档

  - name: Face Recognition
    path: face_recognition
    description: 人脸识别系统
    category: AI

  - name: Flutter Docs
    path: flutter_docs
    description: Flutter 开发文档
    category: 文档

  - name: GitHub Notify
    path: github_notify
    description: GitHub 通知工具
    category: 工具

  - name: GitHub Actions Creator
    path: github-actions-creator
    description: GitHub Actions 创建工具
    category: 工具

  - name: Gradio
    path: gradio
    description: Gradio 机器学习界面
    category: AI

  - name: HCL
    path: hcl
    description: HCL 配置语言项目
    category: 配置

  - name: Mojo Note
    path: mojo-note
    description: Mojo 编程语言笔记
    category: 笔记

  - name: Object Detector
    path: object_detector
    description: 目标检测系统
    category: AI

  - name: Python Note
    path: python-note
    description: Python 学习笔记
    category: 笔记

  - name: QL Blog
    path: ql.blog.yoqi.me
    description: QL 博客系统
    category: 博客

  - name: Questionaire
    path: questionaire
    description: 问卷调查系统
    category: 业务

  - name: R Note
    path: r-note
    description: R 语言学习笔记
    category: 笔记

  - name: Rust Note
    path: rust-note
    description: Rust 编程语言笔记
    category: 笔记

  - name: Set GitHub Secret
    path: set_github_secret
    description: GitHub Secret 设置工具
    category: 工具

  - name: Shengyang Docs
    path: shengyang_docs
    description: 盛阳项目文档
    category: 文档

  - name: SpringBoot Note
    path: springboot-note
    description: SpringBoot 学习笔记
    category: 笔记

  - name: Suno AI
    path: suno_ai
    description: Suno AI 音乐生成
    category: AI

  - name: Thymeleaf Tutorial
    path: thymeleaf-tutorial
    description: Thymeleaf 模板引擎教程
    category: 教程

  - name: ZhiZhou Development Specification
    path: ZhiZhouDevelopmentSpecification
    description: 智舟开发规范文档
    category: 文档
    
  - name: openclaw
    path: openclaw
    description: openclaw文档
    category: 文档
